@charset "UTF-8";

#contents_block #counter {
    width: 980px;
    min-width:  980px;
    height: 200px;
    display: block;
    margin: 20px auto 20px auto;
    text-align: center;
}

#contents_block #animation_container3,
#contents_block #canvas3,
#contents_block #dom_overlay_container3{
    width: 980px;
    height: 200px;
    min-width:  980px;
    min-height: 200px; 
    position: absolute;
    display: block;
}

/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block #counter {
        width: 100%;
        min-width:  320px;
        height: 20vw;
        display: block;
        margin: 1vw auto 1.5vw auto;
        text-align: center;
    }

    #contents_block #animation_container3,
    #contents_block #canvas3,
    #contents_block #dom_overlay_container3{
        width: 100%;
        height: auto;
        min-width: 320px;
        min-height: auto;
        position: absolute;
        display: block;
    }
}
